SplFixedArray::valid
SplObjectStorage
SplFixedArray
PHP Manual

# SplFixedArray::__wakeup

(PHP 5 >= 5.5.0)

SplFixedArray::__wakeup — Reinitialises the array after being unserialised

### Description

public void SplFixedArray::__wakeup ( void )

Reinitialises the array after being unserialised.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplFixedArray::valid
SplObjectStorage
SplFixedArray
PHP Manual